@media (max-width: 1080px) {
	footer {
		flex-direction: column-reverse;
	}

	.socials {
		margin: 0 auto 10px;
	}

	.socials li {
		margin-bottom: 15px;
	}

	.socials-list {
		padding-left: 35px;
	}

	.copyright {
		justify-content: center;
		margin: 0 auto;
		width: 550px;
	}

	.registration-school-banner {
		display: none;
	}
}

@media (max-width: 600px) {
	footer {
		font-size: 12px;
	}

	#form {
		    padding: 0 30px;
	}
	#form > div {
		width: 100%

	}

	.form-btns {     flex-direction: column-reverse;}
	.form-btns > div {
		width: 100%
	}

	.form-btns > div.form-submit {     padding-left: 0px !important; }

	#wrapper {
		padding-top: 40px;
	}

	.registration h4 {
		font-size: 18px;
		margin-bottom: 20px;
	}

	.logo img {
		width: 100px;
	}

	.socials li {
	    margin-bottom: 10px;
	}

	.policy h3 {
		font-size: 13px;
	}

	.policy ol {
		font-size: 11px;
		line-height: 13px;
	}

	.socials li {
	    margin-bottom: 12px;
	}

	.copyright {
		width: 290px;
		height: 60px;
		display: flex;
		flex-direction: column;

		font-size: 10px;
	}

	.year {
		margin: 0;
		padding-bottom: 5px;
		width: 110px;
	}

	.top {
		width: 130px;
		margin: 0;
		margin-left: auto;
		padding-left: 0;

		text-align: right;
		line-height: 17px;
	}


	.socials-list {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		width: 290px;
		padding-left: 0;
	}

	.social {
		display: block;
		padding-left: 22px;
	}

	.social-pol {
		width: 120px;
		height: auto;
		padding: 0;
		
		text-align: left;
		line-height: 17px;
	}

	.social-pol::before {
		display: none;
	}

	.social-skype::before {
		top: -2px;
		left: -8px;
	}

	.social-telegram {
		margin-right: -28px;
	}

	.social-telegram::before {
		top: -2px;
		left: -8px;
	}

	.social-tel::before {
		top: -2px;
		left: -5px;
	}

	.social-email::before {
		top: 0;
		left: -8px;
	}
}

@media (max-width: 450px) {
	footer {
		padding: 50px 0 20px;
	}

	.policy {
		width: 80%;
		bottom: 3%;
		left: 10%;
	}

	.policy-item {
		font-size: 8px;
	}

	.policy-item p {
		margin: 0;
	}
}
